View Issue Details

IDProjectCategoryView StatusLast Update
0001547Ham Radio DeluxeBugpublic2017-05-24 22:10
ReporterKB3NPH 
Assigned Touser47 
PriorityhighSeveritycrashReproducibilityrandom
Status closedResolutionfixed 
Product Version6.1.4.189 
Target VersionFixed in Version6.3.0.448 
Summary0001547: Clicking on Bandscope Options causes HRD to crash.
Descriptionintermittently when you change the scanning options in the bandscope options, bandscope will crash.
Steps To ReproduceBring up Bandscope in the HRD RigControl Screen.
Select Options from the BandScope menu on the left end of the display.
Make changes to frequency range and try to activate.
Band scope will crash.
TagsNo tags attached.
ModuleRig Control
Sub-ModuleRig Control
Testing

Relationships

Activities

user47

2015-10-15 03:14

  ~0000649

resolved 429

user47

2015-10-15 03:14

  ~0000650

429

Issue History

Date Modified Username Field Change
2014-01-20 21:56 KB3NPH New Issue
2014-02-02 15:04 WA9PIE Status new => acknowledged
2014-02-02 15:04 WA9PIE Summary Clicking on Bandscope Options causes HRD to crash. => Enhancement: Clicking on Bandscope Options causes HRD to crash.
2014-02-02 15:05 WA9PIE Summary Enhancement: Clicking on Bandscope Options causes HRD to crash. => Bug: Clicking on Bandscope Options causes HRD to crash.
2014-02-02 15:05 WA9PIE Project @6@ => @5@
2015-09-17 13:17 WA9PIE Category Rig Control => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-23 00:05 WA9PIE Fix Build N/A => (select)
2015-09-23 00:05 WA9PIE Summary Bug: Clicking on Bandscope Options causes HRD to crash. => Clicking on Bandscope Options causes HRD to crash.
2015-10-15 03:14 user47 Note Added: 0000649
2015-10-15 03:14 user47 Note Added: 0000650
2015-10-15 03:14 user47 Status acknowledged => closed
2015-10-15 03:14 user47 Assigned To => user47
2015-10-15 03:14 user47 Resolution open => fixed
2017-03-08 19:03 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2017-05-24 22:10 WA9PIE Product Version => 6.1.4.189
2017-05-24 22:10 WA9PIE Fixed in Version => 6.3.0.448
2017-05-24 22:10 WA9PIE Reported in Build (ie. 377) 6.1.4.189 => 189
2017-05-24 22:10 WA9PIE Fixed in Release => TBD
2017-05-24 22:10 WA9PIE Fixed in Build (ie. 377) (select) =>